## hoaxshell 0.0~git20250119.e1bba89

=== debian/changelog ===
hoaxshell (0.0~git20250119.e1bba89-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20250119.e1bba89
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 09:19:49 +0100

hoaxshell (0.0~git20230618.b143b62-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Jan 2025 10:00:48 +0100
