=== debian/control ===
Source: hoaxshell
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-ipython,
 python3-pyperclip,
Standards-Version: 4.7.0
Homepage: https://github.com/t3l3machus/hoaxshell/
Vcs-Browser: https://gitlab.com/kalilinux/packages//hoaxshell
Vcs-Git: https://gitlab.com/kalilinux/packages//hoaxshell.git

Package: hoaxshell
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-ipython,
 python3-pyperclip,
Description: Windows reverse shell payload generator and handler that abuses http(s)
 Hoaxshell is a Windows reverse shell payload generator and handler that abuses
 the http(s) protocol to establish a beacon-like reverse shell
