=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hoaxshell

%:
	dh $@ --with python3
