=== debian/tests/control ===
Tests: runtests.sh
Depends: expect, netcat-traditional, powershell, @
Restrictions: allow-stderr, isolation-container, breaks-testbed
