=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0~git%cd.%h" \
   https://github.com/t3l3machus/hoaxshell \
   HEAD
